## fonts-tlwg 0.4.17

=== debian/changelog ===
fonts-tlwg (1:0.4.17-1ubuntu1) precise; urgency=low

  * Ship encoding and metrics files in this source package, to avoid having
    to pull thailatex and swath into main.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 14:05:09 +0000

fonts-tlwg (1:0.4.17-1) unstable; urgency=low

  * New upstream release.
    - B-Dep-Indep on thailatex (>= 0.4.6)
  * debian/copyright: Add copyright notice for latex/*.
  * Changes in latex-fonts-thai-tlwg:
    - Install LaTeX example.
    - Install README and make symlink for texdoc.
    - Depends thailatex (>= 0.4.6), for lthuni.enc used in font maps.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 02 Nov 2011 15:08:14 +0700

fonts-tlwg (1:0.4.16-1) unstable; urgency=low

  * New upstream release.
    - with LaTeX fonts generation.
  * Rename source package, according to the Debian Fonts Task Force Packaging
    Policy.
  * Rename and split binary packages by family, according to the Debian Fonts
    Task Force Packaging Policy.
    - Make sub-packages Breaks and Replaces ttf-thai-tlwg (<< 1:0.4.16).
    - Prepare fontconfig files for each sub-package by extracting only relevant
      rules from upstream global file and order it by running number.
    - Rename ttf-thai-tlwg to fonts-thai-tlwg and make it a meta-package that
      depends on all families.
    - Make ttf-thai-tlwg a dummy transitional package depending on
      fonts-thai-tlwg and conflicted and replaced by it.
    - Only install upstream docs in fonts-thai-tlwg meta-package, to save some
      space.
    - Clean old global fontconfig files on ttf-thai-tlwg preinst.
    - Also rename ttf-thai-tlwg-udeb to fonts-thai-tlwg-udeb.
  * Drop rarely-used otf-thai-tlwg and t1-thai-tlwg sub-packages.
  * Add latex-fonts-thai-tlwg sub-package, as now supported by new upstream.
    - Use --enable-latex configure option.
    - B-Dep-Indep on texlive-binaries and tex-common.
    - Install font map via 'dh --with tex'.
    - Override dh_installtex to add -p option so that only latex package is
      applied (no tex-common postinst & deps for others).
    - Breaks and Replaces thailatex (<< 0.4.6).
  * Add 'fontforge' as an alternative B-Dep, in addition to 'fontforge-nox'.
  * debian/copyright: Use non-forwarding format URL. Bump to revision 202.
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Bump debhelper compatibility to 8.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 24 Oct 2011 20:54:45 +0700

thaifonts-scalable (1:0.4.15-2) UNRELEASED; urgency=low

  * debian/copyright: Use only one Copyright field per paragraph.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 30 Mar 2011 15:12:09 +0700

thaifonts-scalable (1:0.4.15-1) unstable; urgency=low

  * New upstream bugfix release.
    - Get rid of improper "TM" ligature which was replaced with a girl face
      in Purisa (LP: #680464).
    - Corrected glyph name for uacute in Purisa (Closes: #608134).
  * debian/copyright:
    - Updated to DEP-5 rev 173.
    - Update copyright years.
  * Replace fontforge B-Dep with fontforge-nox to reduce load on buildd.
  * Remove versioned B-Dep on ancient fontforge and dpkg-dev.
  * Remove versioned Dep on ancient xfonts-utils.
  * debian/rules: Switch to dh 7 rules.
  * B-Dep on debhelper (>= 7.0.50~) for override_dh_ targets support.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 16 Mar 2011 15:57:21 +0700

thaifonts-scalable (1:0.4.14-1) unstable; urgency=low

  * New upstream bugfix release.
    - Fix Tahoma/MS Sans Serif fallback rules to not affect non-Thai
      environments. (LP: #539008, re-addresses LP #434054)
    - debian/patches/01_remove_tahoma_fallback.diff: Removed, addressed
      differently upstream.
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 30 Jul 2010 13:25:15 +0700

thaifonts-scalable (1:0.4.13-4) unstable; urgency=low

  * debian/{t1,ttf,otf}-thai-tlwg.preinst:
    - Fix wrong usage of 'local' outside function, fixing failure on bash.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 04 Dec 2009 18:43:46 +0700

thaifonts-scalable (1:0.4.13-3) unstable; urgency=low

  * Drop defoma support, according to
    http://wiki.debian.org/OldPkgRemovals#defoma :
    - debian/control: Drop Build-Depends on defoma; drop Depends on defoma,
      x-ttcidfont-conf
    - debian/rules: Drop dh_installdefoma call 
    - debian/{t1,ttf,otf}-thai-tlwg.defoma-hints: Removed 
    - debian/{ttf,otf}-thai-tlwg.preinst: Remove obsolete defoma hints files
    - debian/t1-thai-tlwg.preinst: Added to remove obsolete defoma hints file
  * debian/{t1,ttf,otf}-thai-tlwg.preinst:
    - Adjust rm_conffile() to avoid messy escape sequences in sed expression
    - Use local vars where possible
    - Drop the cleanings of /etc/fonts/conf.avail/65-{ttf,otf}-thai-tlwg.conf,
      which have gone since lenny release
    - Compare old package version with "lt-nl $FIRST_REMOVED_VERSION" instead
      of "le $LAST_VERSION", as $LAST_VERSION is actually undefined with
      derivative distros or security/volatile updates concerned

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 04 Dec 2009 11:11:25 +0700

thaifonts-scalable (1:0.4.13-2) unstable; urgency=low

  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
    - Drop Conflicts/Replaces on the long-removed xfonts-thai-tlwg for
      ttf-thai-tlwg.
  * debian/copyright:
    - Update my e-mail address for debian/* to @debian.org.
  * Bump Standards-Version to 3.8.3 (no changes needed)
  * Rebuilt against defoma (>= 0.11.10-2) to get rid of lintian warnings.
  * Switch to "3.0 (quilt)" source format.
  * Merge Ubuntu changes:
    - patches/01_remove_tahoma_fallback.diff: Added:
      Remove fallback from Tahoma to Waree (LP: #434054)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 02 Dec 2009 00:44:10 +0700

thaifonts-scalable (1:0.4.13-1) unstable; urgency=low

  * New upstream bugfix release.

