=== debian/control ===
Source: fonts-tlwg
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: fontforge-nox | fontforge,
 texlive-binaries, tex-common (>= 0.19)
Vcs-Svn: http://linux.thai.net/svn/software/thaifonts-scalable
Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.thaifonts-scalable/?sc=0
Homepage: http://linux.thai.net/projects/thaifonts-scalable
Standards-Version: 3.9.2

Package: fonts-tlwg-kinnari
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai Kinnari font
 This package provides Thai Kinnari font, code-named "NF1", from the
 National Font Project.
 .
 The font provides Times-compatible Thai glyphs traditionally used in
 school books and official documents.

Package: fonts-tlwg-garuda
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai Garuda font
 This package provides Thai Garuda font, code-named "NF2", from the
 National Font Project.
 .
 The font provides Arial-compatible Thai monoweight glyphs traditionally
 used in school books and official documents.

Package: fonts-tlwg-norasi
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai Norasi font
 This package provides Thai Norasi font, code-name "NF3", from the
 National Font Project.
 .
 The font provides Times-compatible Thai glyphs with a rich set of Latin
 glyphs for typesetting books. It was originally created for the Omega
 (Unicode-based TeX kernel) project.

Package: fonts-tlwg-loma
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai Loma font
 This package provides Thai Loma UI font from NECTEC.
 .
 The font provides Arial-compatible Thai glyphs with metrics optimized
 for on-screen user interface. For example, line spacing is reduced from
 regular typographic designs to allow more lines displayed on screen.

Package: fonts-tlwg-mono
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai TlwgMono font
 This package provides Thai TlwgMono monospace font from TLWG.
 .
 The font provides Thai purely monospace font, i.e. all glyphs are of the
 same width, even for combining characters.
 .
 The glyph shapes are designed to look like Thai X bitmap font for terminal.

Package: fonts-tlwg-typewriter
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai TlwgTypewriter font
 This package provides Thai TlwgTypewriter monospace font from TLWG.
 .
 The font provides Thai semi-monospace font, i.e. all glyphs are of the
 same width, except combining characters.
 .
 The glyph shapes are designed to look like Thai X bitmap font for terminal.

Package: fonts-tlwg-typist
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai TlwgTypist font
 This package provides Thai TlwgTypist monospace font from TLWG.
 .
 The font provides Thai semi-monospace font, i.e. all glyphs are of the
 same width, except combining characters.
 .
 The glyph shapes are designed to look like Thai electric typewriters.

Package: fonts-tlwg-typo
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai TlwgTypo font
 This package provides Thai TlwgTypo monospace font from TLWG.
 .
 The font provides Thai purely monospace font, i.e. all glyphs are of the
 same width, even for combining characters, but with some rules in the font
 to combine them to base characters.
 .
 The glyph shapes are designed to look like Thai electric typewriters.

Package: fonts-tlwg-umpush
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai Umpush font
 This package provides Thai Umpush font from TLWG.
 .
 The font provides arch-shaped Thai glyphs similar to Cordia.
 The style is mostly used in pocket books or semi-official documents.

Package: fonts-tlwg-sawasdee
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai Sawasdee font
 This package provides Thai Sawasdee decorative font from TLWG.
 .
 The font provides round-shaped Thai glyphs for decoration. It can also
 be used in stylish body text.

Package: fonts-tlwg-purisa
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai Purisa font
 This package provides Thai Purisa handwriting font from TLWG.
 .
 The font provides handwriting Thai glyphs. Latin handwriting glyphs are
 also available.

Package: fonts-tlwg-waree
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-tlwg (<< 1:0.4.16)
Replaces: ttf-thai-tlwg (<< 1:0.4.16)
Description: Thai Waree font
 This package provides Thai Waree font from TLWG.
 .
 The font provides DejaVu-compatible Thai glyphs with metrics optimized
 for on-screen user interface. For example, line spacing is reduced from
 regular typographic designs to allow more lines displayed on screen.

Package: fonts-thai-tlwg
Architecture: all
Depends: fonts-tlwg-kinnari, fonts-tlwg-garuda, fonts-tlwg-norasi,
 fonts-tlwg-loma, fonts-tlwg-mono, fonts-tlwg-typewriter, fonts-tlwg-typist,
 fonts-tlwg-typo, fonts-tlwg-umpush, fonts-tlwg-sawasdee, fonts-tlwg-purisa,
 fonts-tlwg-waree, ${misc:Depends}
Description: Thai fonts maintained by TLWG (meta package)
 Shortcut for installing all Thai fonts that are collected, enhanced and
 maintained by Thai Linux Working Group (TLWG).
 .
 Most modern desktop users who want to use Thai language should install this
 package.

Package: fonts-thai-tlwg-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Description: Thai fonts in TrueType format for D-I use
 Thai font optimized for on-screen user interface.
 .
 This package provides Thai UI font for use with the GUI frontend of
 debian-installer.

Package: latex-fonts-thai-tlwg
Architecture: all
Breaks: thailatex (<< 0.4.6)
Replaces: thailatex (<< 0.4.6)
Depends: thailatex (>= 0.4.6), ${misc:Depends}
Description: Thai fonts for LaTeX from TLWG
 Thai fonts for TeX/LaTeX that are collected, enhanced and maintained by
 Thai Linux Working Group (TLWG).
 .
 It provides fonts from the National Font Project (kinnari, garuda, norasi),
 UI font from NECTEC (loma) and several developed by TLWG and contributors
 (ttype, ttypist, umpush, sawasdee, purisa, waree).

Package: ttf-thai-tlwg
Architecture: all
Depends: fonts-thai-tlwg, ${misc:Depends}
Section: oldlibs
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
