=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with tex

override_dh_auto_configure:
	./configure --prefix=/usr --sysconfdir=/etc \
	  --enable-latex --with-texmfdir=/usr/share/texmf \
	  --enable-ttf --with-ttfdir=/usr/share/fonts/truetype/tlwg

override_dh_installtex:
	dh_installtex -platex-fonts-thai-tlwg

binary-arch:
# We have nothing to do.
