## fonts-tlwg 0.5.0

=== debian/changelog ===
fonts-tlwg (1:0.5.0-5) unstable; urgency=low

  * debian/fontconfig/89-tlwg-*-synthetic.conf: Adapt fix from upstream
    for malformed fontconfig.
  * Build with xz compression.
  * debian/copyright: Fix duplicated Copyright fields [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 07 Aug 2012 20:23:52 +0700

fonts-tlwg (1:0.5.0-4) unstable; urgency=medium

  * Urgency medium due to RC bug fix.
  * Add texlive-base B-Dep, so that afm2tfm in newer texlive-binaries can
    find files in current dir, fixing FTBFS. (Closes: #666664)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 20 Apr 2012 17:17:04 +0700

fonts-tlwg (1:0.5.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 with following changes:
    - Update debian/copyright Format: URL to 'packaging-manuals' one.
  * Replace 'XC-Package-Type:' field with 'Package-Type:', as now supported
    by dpkg. [lintian]
  * B-Dep debhelper >= 8.1.0, for dpkg-maintscript-helper support. [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 24 Mar 2012 15:54:37 +0700

fonts-tlwg (1:0.5.0-2) experimental; urgency=low

  * Move to tex-common v3. Thanks Norbert Preining for the patch.
    - rebuild with tex-common v3
    - remove obsolete conffile (debian/latex-fonts-thai-tlwg.maintscript)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 20 Mar 2012 14:44:16 +0700

fonts-tlwg (1:0.5.0-1) unstable; urgency=low

  * Packaging moved to alioth, update Vcs-* accordingly.
  * Apply wrap-and-sort.
  * Set transitional package Priority to extra. [lintian.d.o]
  * New upstream release
    - Drop Build-Dep on thailatex.
    - Update watch file to track 'fonts-tlwg' tarballs. 
    - Update Homepage: field.
    - Update upstream name & source URL in copyright.
    - Update copyright years. 
    - Update dir for LaTeX examples. 

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 15 Feb 2012 11:20:55 +0700
