=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: fonts-tlwg
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: fontforge-nox | fontforge,
- texlive-binaries, tex-common (>= 0.19)
-Vcs-Svn: http://linux.thai.net/svn/software/thaifonts-scalable
-Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.thaifonts-scalable/?sc=0
-Homepage: http://linux.thai.net/projects/thaifonts-scalable
-Standards-Version: 3.9.2
+Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
+Build-Depends: debhelper (>= 8.1.0~)
+Build-Depends-Indep:
+ fontforge-nox | fontforge,
+ tex-common (>= 3),
+ texlive-base,
+ texlive-binaries
+Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-tlwg/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-tlwg
+Homepage: http://linux.thai.net/projects/fonts-tlwg
+Standards-Version: 3.9.3
 
 Package: fonts-tlwg-kinnari
 Architecture: all
@@ -160,10 +162,20 @@
 
 Package: fonts-thai-tlwg
 Architecture: all
-Depends: fonts-tlwg-kinnari, fonts-tlwg-garuda, fonts-tlwg-norasi,
- fonts-tlwg-loma, fonts-tlwg-mono, fonts-tlwg-typewriter, fonts-tlwg-typist,
- fonts-tlwg-typo, fonts-tlwg-umpush, fonts-tlwg-sawasdee, fonts-tlwg-purisa,
- fonts-tlwg-waree, ${misc:Depends}
+Depends:
+ fonts-tlwg-garuda,
+ fonts-tlwg-kinnari,
+ fonts-tlwg-loma,
+ fonts-tlwg-mono,
+ fonts-tlwg-norasi,
+ fonts-tlwg-purisa,
+ fonts-tlwg-sawasdee,
+ fonts-tlwg-typewriter,
+ fonts-tlwg-typist,
+ fonts-tlwg-typo,
+ fonts-tlwg-umpush,
+ fonts-tlwg-waree,
+ ${misc:Depends}
 Description: Thai fonts maintained by TLWG (meta package)
  Shortcut for installing all Thai fonts that are collected, enhanced and
  maintained by Thai Linux Working Group (TLWG).
@@ -172,7 +184,7 @@
  package.
 
 Package: fonts-thai-tlwg-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: all
 Description: Thai fonts in TrueType format for D-I use
@@ -198,6 +210,6 @@
 Architecture: all
 Depends: fonts-thai-tlwg, ${misc:Depends}
 Section: oldlibs
+Priority: extra
 Description: transitional dummy package
  This package is a dummy transitional package. It can be safely removed.
-
