=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 override_dh_installtex:
 	dh_installtex -platex-fonts-thai-tlwg
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
+
 binary-arch:
 # We have nothing to do.
