## fonts-tlwg 0.5.1

=== debian/changelog ===
fonts-tlwg (1:0.5.1-3) unstable; urgency=low

  [ Christian Perrier ]
  * Use git for packaging: adapt Vcs-* fields

  [ Theppitak Karoonboonyanan ]
  * Make latex-fonts-thai-tlwg a transitional package to texlive-lang-other,
    as the fonts have been pulled from TeX Live there instead.
  * debian/rules: Drop tex stuffs
    - Drop --with-tex dh option
    - Drop --enable-latex configure option
    - Drop dh_installtex.
  * Drop B-Deps on tex stuffs.
  * Drop old transitional ttf-thai-tlwg.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 24 May 2013 14:50:50 +0700

fonts-tlwg (1:0.5.1-2) unstable; urgency=low

  * Declare Multi-Arch: foreign for all binary debs.
  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 09 May 2013 12:52:19 +0700

fonts-tlwg (1:0.5.1-1) experimental; urgency=low

  * New upstream release
  * Watch upstream *.tar.xz instead of *.tar.gz.
  * debian/copyright: Update years.
  * Update LaTeX documentation location.
    - Install texmf doc links under /usr/share/texmf/doc instead of
      /usr/share/doc/texmf, according to tex-common 4.0 change.
    - B-Dp on tex-common (>= 4.01), for proper misc-Depends generation.
    - Thanks Norbert Preining for the patch (See #700078). 
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 15 Feb 2013 15:51:02 +0700
