=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends: debhelper (>= 8.1.0~)
 Build-Depends-Indep:
- fontforge-nox | fontforge,
- tex-common (>= 3),
- texlive-base,
- texlive-binaries
-Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-tlwg/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-tlwg
+ fontforge-nox | fontforge
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-tlwg.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-tlwg.git;a=summary
 Homepage: http://linux.thai.net/projects/fonts-tlwg
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: fonts-tlwg-kinnari
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -27,6 +25,7 @@
 
 Package: fonts-tlwg-garuda
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -39,6 +38,7 @@
 
 Package: fonts-tlwg-norasi
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -52,6 +52,7 @@
 
 Package: fonts-tlwg-loma
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -64,6 +65,7 @@
 
 Package: fonts-tlwg-mono
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -77,6 +79,7 @@
 
 Package: fonts-tlwg-typewriter
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -90,6 +93,7 @@
 
 Package: fonts-tlwg-typist
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -103,6 +107,7 @@
 
 Package: fonts-tlwg-typo
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -117,6 +122,7 @@
 
 Package: fonts-tlwg-umpush
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -128,6 +134,7 @@
 
 Package: fonts-tlwg-sawasdee
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -139,6 +146,7 @@
 
 Package: fonts-tlwg-purisa
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -150,6 +158,7 @@
 
 Package: fonts-tlwg-waree
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: ttf-thai-tlwg (<< 1:0.4.16)
 Replaces: ttf-thai-tlwg (<< 1:0.4.16)
@@ -162,6 +171,7 @@
 
 Package: fonts-thai-tlwg
 Architecture: all
+Multi-Arch: foreign
 Depends:
  fonts-tlwg-garuda,
  fonts-tlwg-kinnari,
@@ -195,20 +205,8 @@
 
 Package: latex-fonts-thai-tlwg
 Architecture: all
-Breaks: thailatex (<< 0.4.6)
-Replaces: thailatex (<< 0.4.6)
-Depends: thailatex (>= 0.4.6), ${misc:Depends}
-Description: Thai fonts for LaTeX from TLWG
- Thai fonts for TeX/LaTeX that are collected, enhanced and maintained by
- Thai Linux Working Group (TLWG).
- .
- It provides fonts from the National Font Project (kinnari, garuda, norasi),
- UI font from NECTEC (loma) and several developed by TLWG and contributors
- (ttype, ttypist, umpush, sawasdee, purisa, waree).
-
-Package: ttf-thai-tlwg
-Architecture: all
-Depends: fonts-thai-tlwg, ${misc:Depends}
+Multi-Arch: foreign
+Depends: texlive-lang-other (>= 2013.20130523-1), ${misc:Depends}
 Section: oldlibs
 Priority: extra
 Description: transitional dummy package
