=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --sysconfdir=/etc \
	  --enable-ttf --with-ttfdir=/usr/share/fonts/truetype/tlwg

override_dh_builddeb:
	dh_builddeb -- -Zxz

binary-arch:
# We have nothing to do.
