## fonts-tlwg 0.6.1

=== debian/changelog ===
fonts-tlwg (1:0.6.1-2) unstable; urgency=medium

  * Revert to TTF instead of OTF.
    Adobe CFF rasterizer has been disabled in Debian's FreeType,
    causing regression on CFF rendering quality, and I currently
    have no time to work it out to convince the FreeType maintainer
    to switch back before the freeze.  See Bug #730742 for more details.
    - debian/rules: Revert configure options to build & install TTF.
    - debian/*.install: Revert installation dir & file extensions for TTF.
  * Fix typo in package synopsis (meta package) [lintian]
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 22 Oct 2014 11:07:00 +0700

fonts-tlwg (1:0.6.1-1) unstable; urgency=medium

  * Imported Upstream version 0.6.1
  * Use upstream fontconfig stuffs instead of Debian-specific.
    They have been merged upstream.
  * Add 'fonts-tlwg-laksaman' package for the new upstream font.
  * debian/copyright: Update as per upstream
    - Add copyright for Laksaman.
    - Update years for TlwgTypist & TlwgTypo.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 07 Jul 2014 20:59:21 +0700

fonts-tlwg (1:0.6.0-2) unstable; urgency=medium

  * Ship OTF instead of TTF, as freetype has gained better CFF rendering.
    - debian/rules: Adjust configure options to build & install OTF.
    - debian/*.install: Adjust installation dir & file extensions.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 03 Jul 2014 16:52:45 +0700

fonts-tlwg (1:0.6.0-1) unstable; urgency=medium

  * Imported Upstream version 0.6.0
  * debian/copyright: Update years & contacts
  * Drop explicit rules for xz compression
    dpkg-dev (>= 1.17.0) already does this by default.
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 17 Mar 2014 20:29:50 +0700
