=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-tlwg.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-tlwg.git;a=summary
 Homepage: http://linux.thai.net/projects/fonts-tlwg
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: fonts-tlwg-kinnari
 Architecture: all
@@ -169,12 +169,23 @@
  for on-screen user interface. For example, line spacing is reduced from
  regular typographic designs to allow more lines displayed on screen.
 
+Package: fonts-tlwg-laksaman
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Thai Laksaman font
+ This package provides Thai Laksaman font from TLWG.
+ .
+ Modified from Sarabun, the font provides Thai monoweight glyphs as used
+ in Thai official documents and letters.
+
 Package: fonts-thai-tlwg
 Architecture: all
 Multi-Arch: foreign
 Depends:
  fonts-tlwg-garuda,
  fonts-tlwg-kinnari,
+ fonts-tlwg-laksaman,
  fonts-tlwg-loma,
  fonts-tlwg-mono,
  fonts-tlwg-norasi,
@@ -186,7 +197,7 @@
  fonts-tlwg-umpush,
  fonts-tlwg-waree,
  ${misc:Depends}
-Description: Thai fonts maintained by TLWG (meta package)
+Description: Thai fonts maintained by TLWG (metapackage)
  Shortcut for installing all Thai fonts that are collected, enhanced and
  maintained by Thai Linux Working Group (TLWG).
  .
