=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 	./configure --prefix=/usr --sysconfdir=/etc \
 	  --enable-ttf --with-ttfdir=/usr/share/fonts/truetype/tlwg
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 binary-arch:
 # We have nothing to do.
