## fonts-tlwg 0.6.2

=== debian/changelog ===
fonts-tlwg (1:0.6.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add in the forgotten epoch to all of the package relations. (LP:
    #1533453), (Closes: #810897)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 14 Jan 2016 17:09:34 +0000

fonts-tlwg (1:0.6.2-2) unstable; urgency=medium

  * Prepare TTF and OTF formats separately.
    - Split fonts-* subpackages by moving TTF files into new fonts-*-ttf
      subpackages and retaining only fontconfig stuffs in the old ones.
    - Declare that fonts-*-ttf Breaks: and Replaces: fonts-*,
      as they take over the TTF files.
    - d/rules: Enable OTF generation.
    - Add fonts-*-otf subpackages which contains only OTF files.
    - Declare that fonts-* Depends: fonts-*-ttf or fonts-*-otf,
      to get alternative implementations.
    - Make fonts-*-ttf and fonts-*-otf Recommends: fonts-*,
      to get the fontconfig stuffs in case of leaf package installation.
  * Add web font subpackage.
    - d/rules: Enable WOFF generation.
    - Add fonts-thai-tlwg-web subpackage providing all *.woff files.
  * Drop preinst of the long-obsolete ttf-thai-tlwg.
  * d/copyright: Update years.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 11 Jan 2016 15:00:53 +0700

fonts-tlwg (1:0.6.2-1) unstable; urgency=medium

  * d/copyright: Make license details unique. Add required text for GPL-2.
  * Drop Breaks/Replaces on obsolete ttf-thai-tlwg
  * Imported Upstream version 0.6.2

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 30 Dec 2015 10:47:08 +0700
