## fonts-tlwg 0.6.3

=== debian/changelog ===
fonts-tlwg (1:0.6.3-3) unstable; urgency=medium

  * Fix rm_conffile maintscript
    - debian/fonts-tlwg-loma.maintscript:
    - debian/fonts-tlwg-waree.maintscript:
      Add missing epoch in <prior-version> parameter of rm_conffile,
      so the maintscripts become effective.
      Thanks Shirish Agarwal for the report. (Closes: #873900, #873901)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 09 Sep 2017 08:44:40 +0700

fonts-tlwg (1:0.6.3-2) unstable; urgency=medium

  * Bump debhelper compat to level 10
  * Bump Standards-Version to 4.0.0 (no changes)
  * d/copyright: Update
    - Use HTTPS in Format URL
    - Update year for Debian packaging
  * Use HTTPS in Homepage URL
  * Drop latex-fonts-thai-tlwg transitional package.
    Even texlive-lang-other in oldstable is new enough.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 10 Aug 2017 10:34:36 +0700

fonts-tlwg (1:0.6.3-1) unstable; urgency=medium

  * Imported Upstream version 0.6.3
  * Update fontconfig files according to upstream
    - Drop 89-tlwg-loma-synthetic.conf, 89-tlwg-waree-synthetic.conf
    - Rename 64-12-tlwg-loma.conf to 64-10-tlwg-loma.conf
  * Add maintscripts to remove old config files for Waree and Loma
  * Bump Standards-Version to 3.9.8 (no changes)
  * d/copyright: Update upstream year
  * Use HTTPS in Vcs-* fields, cgit for Vcs-Browser.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 10 Jun 2016 17:30:08 +0700
