=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: fonts
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 8.1.0~)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep:
  fontforge-nox | fontforge
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-tlwg.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-tlwg.git;a=summary
-Homepage: http://linux.thai.net/projects/fonts-tlwg
-Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-tlwg.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-tlwg.git
+Homepage: https://linux.thai.net/projects/fonts-tlwg
+Standards-Version: 4.0.0
 
 Package: fonts-tlwg-kinnari
 Architecture: all
