## fonts-tlwg 0.6.4

=== debian/changelog ===
fonts-tlwg (1:0.6.4-2) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump debhelper compat to level 11
  * Use HTTPS in watch file
  * d/copyright: Update year for packaging
  * Move fontconfig templates from /etc/fonts to /usr/share/fontconfig
    - d/fonts-tlwg-[^-]*.install:
      Install fontconfig files to /usr/share/fontconfig
    - d/fonts-tlwg-[^-]*.links:
      Change symlink sources from /etc/fonts to /usr/share/fontconfig
    - d/fonts-tlwg-[^-]*.maintscript:
      Remove conffile at /etc/fonts/conf.avail/

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 12 Mar 2018 17:57:29 +0700

fonts-tlwg (1:0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * Bump Standards-Version to 4.0.1 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 04 Oct 2017 15:08:32 +0700
