=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: fonts
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
  fontforge-nox | fontforge
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-tlwg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-tlwg.git
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tlwg.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tlwg
 Homepage: https://linux.thai.net/projects/fonts-tlwg
-Standards-Version: 4.0.0
+Standards-Version: 4.0.1
 
 Package: fonts-tlwg-kinnari
 Architecture: all
