=== debian/watch ===
version=3
opts=pasv https://linux.thai.net/pub/thailinux/software/fonts-tlwg/fonts-tlwg-([\d+\.]+|\d+)\.tar\.xz debian uupdate
