## fonts-tlwg 0.6.5

=== debian/changelog ===
fonts-tlwg (1:0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Install fontconfig templates from /usr/share
    according to upstream update
  * d/copyright: Update years
  * d/control: Add "Rules-Requires-Root: no"

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 24 Apr 2018 14:37:51 +0700
