=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
  fontforge-nox | fontforge
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tlwg.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tlwg
 Homepage: https://linux.thai.net/projects/fonts-tlwg
